
Redmine - Patch #36196

Traditional Chinese translation (to r21282)

2021-11-16 07:36 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

field_default_project_query

Related issues:

Copied from Redmine - Patch #36163: Traditional Chinese translation (to r21270) Closed

Copied to Redmine - Patch #36606: Traditional Chinese translation (to r21403) Closed

Associated revisions

Revision 21290 - 2021-11-21 03:14 - Go MAEDA

Traditional Chinese translation update (#36196).

Patch by ChunChang Lo.

History

#1 - 2021-11-16 07:36 - ChunChang (Nagaharu) Lo

- Copied from Patch #36163: Traditional Chinese translation (to r21270) added

#2 - 2021-11-21 03:14 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2022-02-10 06:46 - ChunChang (Nagaharu) Lo

- Copied to Patch #36606: Traditional Chinese translation (to r21403) added

Files

zh-TW.yml 68.6 KB 2021-11-16 ChunChang (Nagaharu) Lo
